Subject: Re: ? about emails
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Fri, 2 May 2008 09:55:07 -0400

Sorry.  Never knew that.  Will do.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Steve Tingiris 
  To: 'Mike' 
  Sent: Friday, May 02, 2008 9:31 AM
  Subject: RE: ? about emails

  You need to click the link in the email to post the reply. Or, post it on the board. 

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, May 02, 2008 9:27 AM
  To: Steve Tingiris
  Subject: ? about emails

  Steve,

  I was thinking that when you reply to an email, it automatically is recorded on the message board.  Is that not true?  Should I not reply to emails and just post messages?  I replied this morning to a message Mike sent me.  It was a reply from the message I had posted yesterday.  However, my message yesterday is the last recorded.  Please advise.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]